/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "zh_TW";
"AMT_SelectInstallLocation Title" = "選擇安裝檔案夾";
"AMT_SelectInstallLocation Button Label" = "選擇";
"AMT_SelectInstallLocation Instructions" = "請選擇您要安裝軟體的檔案夾。";
"Main Window Title" = "%@ 安裝程式";
"CancelConfirmationTitle" = "取消確認";
"YesButtonLabel" = "是";
"NoButtonLabel" = "否";
"CancelConfirmationMessage" = "您確定要取消嗎?";
"ConfirmationTitle" = "您確定要結束安裝程式嗎?";
"ConfirmationResume" = "繼續";
"QuitConfirmationMessage" = "您可以執行 Setup.app 來再次啟動安裝程式。這將會從最初的狀態重新啟動安裝程序。
			
請按一下「繼續」以繼續安裝。";
"CancelButtonLabel" = "取消";
"UnsupportedOSAlertTitle" = "系統需求錯誤";
"UnsupportedOSAlertBody" = "無法安裝這個軟體，因為需要 Mac OS X 10.4.6 版或更新版本。請升級或調整您的系統以符合這些最低需求，然後再重新啟動安裝程式。";
"UnsupportedOSAlertButtonLabel" = "結束";
"UnsupportedFileSystemAlertTitle" = "系統需求錯誤";
"UnsupportedFileSystemAlertBody" = "無法安裝這個軟體，因為作業系統磁碟的檔案系統不受支援。";
"UnsupportedFileSystemAlertButtonLabel" = "結束";
"InvalidInstallerDatabaseTitle" = "安裝程式資料庫受損";
"InvalidInstallerDatabaseBody" = "安裝程式資料庫受損。若這個問題持續存在，請聯絡 Adobe 客戶服務中心。";
"InvalidInstallerDatabaseButtonLabel" = "結束";
